

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 1100px;
    padding: 10px 0px;
}



.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}


.jcarousel-skin-tango .jcarousel-item {
    width: 285px;
    height: 250px; 
}

.jcarousel-skin-tango .jcarousel-item img{
    width: 100%;
    height: 195px; border:1px solid #949f9b; padding:5px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 8px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 5px;
    margin-right: 5;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
/*.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 100px;
    right: 5px;
	padding:0px 0px 0px -30px;
    width: 20px;
    height: 63px;
    cursor: pointer;
    background: transparent url(../../imgs/right.png) no-repeat 0 0;
}



.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 100px;
    left: 5px;
    width: 32px;
    height: 63px;
    cursor: pointer;
    background: transparent url(../../imgs/left.png) no-repeat 0 0;
}
*/


